/* Der Hintergrund muss mit der Ebene übereinstimmen, auf der der Text angezeigt wird. */
body
{
	background: #FFFFFF;
}

/* Default-Werte setzen */
body, p, div, td
{
	font-family:Arial, Helvetica, sans-serif;  
	font-size:12px;
	line-height:18px;  
	color:#333; 
	font-weight:normal;
}

body.main
{
	background:#fff url("../design/images/bg.png") top left repeat-x; 
	text-align:left;
	margin:0px;
}


div
{
	text-align:left;
}

h1 /* = Ueberschrift1 */
{
	font-family:Arial, Helvetica, sans-serif;  
	font-size:12px;
	text-align:left; 
	color:#8b0066;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 12px 0;
}

h2 /* = Ueberschrift2 */
{
	font-family:Arial, Helvetica, sans-serif;  
	font-size:12px;
	text-align:left; 
	color:#8b0066;
	font-weight:normal;
	margin:10px 0 5px 0;
}

h3 /* = vorformatierter Text */
{
	font-family:Arial, Helvetica, sans-serif;  
	margin:0px;
	font-size:12px;
	text-align:left; 
	color:#000;
	font-weight:normal;
}

h4 /* = vorformatierter Text */
{
	font-family:Arial, Helvetica, sans-serif;  
	margin:0px;
	font-size:16px;
	text-align:left; 
	color:#333;
	font-weight:normal;
	
}

h5 /* = vorformatierter Text */
{
	font-family:Arial, Helvetica, sans-serif;  
	margin:0px;
	font-size:12px;
	text-align:left; 
	color:#555;
	background:#dddcdc;
	padding:15px;
	font-weight:normal;
}

h6 /* = Kleiner Text */
{
	font-family:Arial, Helvetica, sans-serif;  
	font-size:10px;
	line-height:13px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

p
{
	margin: 0px; /* zwingend!!! */
	padding: 0px; /* zwingend!!! */
}

/* Linie */
hr
	{
	background-color:#afaeae; /* Mozilla */
	color:#afaeae; /* IE*/
	border:#afaeae; /* Opera */
	height:1px; /* in Opera für die Anzeige nötig, in Mozilla für die einheitliche Höhe */
}

ul
{
	margin:0 0 0 -25px;
	list-style:none;
	}

a
{
	color:#8b0066;
	text-decoration:none;
	list-style:none;
}

a:hover
{
	color:#333;
	text-decoration:underline;
}

table
{
	width:100%;
	border-spacing:0px; 
	border-collapse:collapse;
}

table, td 
{
	text-align:left;
	vertical-align:top;
}

iframe
{
	margin:0;
	padding:0;
	border:0;
}

img 
{
	border:0px;
	padding:10px;
}

#content img
{
	padding:0px;
}

input, select, textarea 
{
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	padding:2px;
    border:1px solid #888;
    margin:3px;
}

	input:hover, textarea:hover {

	border:1px solid #888;
	}

form 
{
	display: inline;
}

/* Suchfunktion */
#search
{
	border:1px solid #d1d1d1;
	padding:7px;
	width:180px;
	margin:15px 25px 0 0;
	float:right;
	clear:right;
}
#suche
{
	margin:0;
}

.form-text
{
	font-size:10px;
	color:#333;
	width:140px;
	border:1px solid #d1d1d1;
	padding:4px;
}

/* Divs einstellen */
#page 
{
	background:url("../design/images/page.png") repeat-y;
	width:1200px;
	margin:0px auto;
}

#top 
{
	background:url("../design/images/top.jpg") top left no-repeat;
	height:176px;
	margin:0px auto;
}

.logo
{
	width:276px;
	height:175px;
	margin:0;
	float:left;
}

#middle
{
	background:url("../design/images/middle.jpg") top left no-repeat;
	width:100%;
	min-height:683px;
	margin:0px auto;
	overflow:hidden;
}

#navi3{	
	background:#d5d1dc;
	position:absolute;
	margin:100px 0 0 0px;
	padding:10px 0px 10px 5px;}


#navigation
{
	float:left;
	margin-top:98px;
	margin-left:260px;
	width:900px;
}

	#navigation a
	{
		width:auto;
		display:inline;
		text-decoration:none;
		clear:both;
		font-weight:bold;
	}
	
	#navigation ul
	{
		width:100%;
		list-style:none;
		padding:0px;
		margin:0px;
	}
	
	#navigation li a.current
	{
		color:#000;
		font-weight:bold;
	}

	/*1. Ebene */
	#navigation ul li a
	{
		padding:5px 10px;
		display:inline;
		text-decoration:none;
		color:#515050;
	}
	
	/*aktiver Menüpunkt*/
	#navigation ul li.current a
	{	
		color:#8b0066;
		font-weight:bold;
	}
	
	#navigation ul li a:hover
	{
	color:#8b0066;
	}
	
	/*2. Ebene */
	#navigation ul ul li a
	{
		font-size:12px;
		padding:5px 0px 5px 10px;
		color:#515050;
	}
	
	#navigation ul ul li a:hover
	{
		color:#8b0066;
	}
	
	#navigation ul ul li.current a
	{
		color:#8b0066;
		font-weight:bold;
	}

	/*3. Ebene Menü */
	#navigation ul ul ul li a
	{
		font-size:12px;
		padding:5px 0px 5px 10px;
		color:#515050;
	}
	
	#navigation ul ul ul li a:hover
	{
		color:#76b31e;
	}
	
	#navigation ul ul ul li.current a
	{
		color:#76b31e;
		font-weight:bold;
	}

#breadcrumbs
{
	margin-bottom:20px;
	}

#breadcrumbs p
{
	font-size:10px;
	color:#d0cfcf;
	}

#breadcrumbs a
{
	font-size:10px;
	color:#d0cfcf;
	text-decoration:none;
}	

#content
{
	float:none;
	padding-top:20px;
	padding-bottom:30px;
	margin-left:175px;
	width:600px;
	overflow:hidden;
}

#bottom_c{
		background:#fff url("../design/images/bottom_bg.jpg") top left repeat-x;
		margin:0px;}

#bottom
{
	background:url("../design/images/bottom.jpg") top left repeat-x;
	clear:both;
	width:1200px;
	height:133px;
	margin:0px auto;
}
	#bottom a
	{
	text-decoration:none;
	font-weight:normal;
	color:#CCC;
	}
	
	#bottom a:hover
	{
		color:#8b0066;
		text-decoration:underline;
	}
	
	#bottom p
	{
	padding-top:110px;
	padding-right:20px;
	font-size:10px;
	color:#CCC;
	text-align:right;
	}
	
	#aktuelles{
	float:left;
	width:320px;
	height:85px;
	padding:20px 5px 5px 5px;
	margin-left:145px;}
	
	#bild1{
		width:58px;
		height:82px;
		float:left;
		padding-left:20px;
		}
	
	#bild2{
		width:58px;
		height:82px;
		float:left;
		padding-left:20px;
		}
	
	#bild3{
		width:58px;
		height:82px;
		float:left;
		padding-left:20px;
		}
	
	#bild4{
		width:58px;
		height:82px;
		float:left;
		padding-left:20px;
		}
		
	#text_aktuell{
		float:left;
		width:210px;
		margin:5px 0 0 20px;
		font-size:20px;
		color:#000;
		font-style:italic;
		font-weight:bolder;}

	#anschrift{
	position:absolute;
	float:left;
	margin:20px 0 0 910px;
	width:200px;
	color:#fff;	
	font-weight:bold;
	font-size:12px;
}
	
/*Loginbox */
#login
{
	border:1px solid #d1d1d1;
	padding:7px;
	width:180px;
	margin:47px 25px 0 0;
}
	
#login_box
{
	font-size:12px;
	color:#333;
}

#login_box input
{
	font-size:12px;
	color:#333;
	border:1px solid #d1d1d1;
}

/*Infobox */
#infobox
{	background:url(images/infobox_top.png) top left no-repeat;
	padding:15px 10px 10px 25px;
	width:259px;
	height:327px;
	margin:230px 25px 0 0;
	float:right;
	clear:right;
	}
	
	#infobox p{
	width:200px;}
	
	#infobox h1
	{
	color:#8b0066;
	font-size:12px;
	font-weight:bold;
	}
	
	#infobox a
	{
	color:#f89a03;
	text-decoration:none;
	}
	
	#infobox a:hover
	{
	color:#515050;
	text-decoration:underline;
	}
	
/* Login-Formular */
table.login_form
{
	width: 500px;
	float:center;
}
table.login_form td
{
	padding:5px 0 5px 0;
	vertical-align:top;	
}

/* Kontakt-Formular */
table.kontaktformular
{
	width:98%;
	color:#333;
}
table.kontaktformular td
{
	padding:5px 0 5px 0;
	color:#333;	
	text-align:left;
}

/* Gästebuch */
table.gbook_form
{
	width:98%;
}
table.gbook_form td
{
	padding:5px 0 5px 0;
	vertical-align:top;	
}

/* Slimbox-Galerie */
table.slimbox td
{
	padding:0 8px 8px 0;
	text-align:left;	
}
table.slimbox a img
{
	border:1px solid #888;	
	padding:3px;
	margin:0px;	
}
table.slimbox a:hover img
{
	border:1px solid #f89a03;	
	padding:3px;
	margin:0px;	
}

/* Hoverbox-Galerie */
.hoverbox .preview
{
	border-color:#555;
	width:200px;
	height:150px;
}